﻿/* --電腦版型------------------------------------- */
#Product-side{ width:100%;float: left;margin: 15px 0 0 0;padding: 0px;border: 0px solid #ccc;}
.product_left {margin: 10px 0 0 10px;}
.product_left .product_img_box {border: 0px solid #ccc;border-radius: 10px;
    height: 400px;overflow: hidden;width: 400px;}
.product_left .product_img_box img { border-radius: 10px; }
.product_left .share_box {padding-top: 0;}
.product_left .share_box ul li {float: left;padding: 0 3px;}
.share_margin { margin: 0 0 0 10px;}

#Overbig .special {color: #CC0066;margin: 10px 0 2px 10px;float: left;width:100%;overflow:hidden;white-space: nowrap;-ms-text-overflow:ellipsis; -o-text-overflow:ellipsis; text-overflow:ellipsis;}

#Overbig a .special { color:#CC0066;margin: 10px 0 0 10px;float: left;}
#Overbig .BBuyReason{
	text-align: left;width: 315px;height: 160px;
    font-size: 16px;color: #888;
    text-decoration: none;font-weight: normal;
    margin: 10px 0 10px 10px;float: left;
    line-height: 25px;overflow: hidden;}
	
#Overbig .BOriginalPrice{text-decoration: line-through;font-weight: bold;float: left;display: block;clear:left;
    color: #999;font-size: 14px;margin: 7px 5px 5px 13px;text-align:left;}
	
#Overbig .BProductLabel{ width: 100%;height:auto;float:left;font-size:19px;text-align:left; color:#FB4F43;}
#Overbig .BProductLabel > img{width:40px;}
#Overbig .Bamount {width: 35%;padding: 6px;float: left;color: #999;margin: 0 0 0 13px;}
#Overbig a .Bgobuy{font-size: 17px; padding:8px 0;color: #fff;background-color: #f43e2b;text-align: center;float:right;width: 70%;margin: 0 ;}
#Overbig a .Bgobuy:hover{background-color: #371d42;}

#Overbig a .buy-bb {float: left;margin: -5px 10px 0px 0;}
#Overbig a .buy-bb img{ width:176px; padding: 0;}

#Overbig .ProdLable {font-weight: bold;float: left;display: block;color: #fff;font-size: 14px;margin: 7px 5px 5px 13px;text-align:left;
}

.buy-bb #buy-bb{
	background-image: url(/img/buy-bb.jpg);
	height: 60px;width: 176px; display:block;
	float:left;}
.buy-bb #buy-bb:hover{background-image: url(/img/buy-bb-over.jpg);}


#Probable{width:100%;margin: 15px 0 5px 0;padding: 0 0 15px 0;border: 1px solid #ccc;float: left;}


#Small-class{float: left;width: 25%;margin:0; text-align:center;}
#Small-class img{ width:90%;padding:8px; margin:0;}
#Small-class .Name{text-align:left;width: 90%;height:auto;font-size: 14px;color: #000;text-decoration: none;font-weight: bold;
	margin:0;padding: 0 15px;float: left;line-height:19px;}

#Small-class .OriginalPrice{width: 150px;text-decoration: line-through;font-weight: bold;float: left;display: block;
    color: #FB4F43;font-size: 12px;margin:5px 0 0 5px;text-align:left;}
	
#Small-class .OnSalePrice{font-weight: bold;color: #CC0066;display: block; font-size: 14px;margin: 2px 0 0 15px;float: left;}
#Small-class .SaleNum{font-size: 23px;font-weight: bold;color: #CC0066;margin: 0 0 0 3px;}
#Small-class .ProductLabel{ width:150px; float:left;margin: 10px 0 0 0; font-size:13px;text-align: center;}
#Small-class .ProductLabel {color:#f39801;}
#Small-class .gobuy a{font-size: 15px; padding:8px;color: #fff;background-color: #f43e2b;text-align: center;float: right;width:75px;margin: 10px 0 0 0;}
#Small-class .gobuy a:hover{background-color: #371d42;}
#Small-class .amount{ width:55px; padding:5px 0; float:left; color:#999;margin: 10px 0 0 10px;}


/*商品描述*/
#qaContent {width:100%;margin: 15px 0 5px 0;padding: 0 0 15px 0;float: left;}
#qaContent #title {width: 100%;text-align:left;float: left;padding: 10px 0;}
#qaContent #title h5{margin:0 40%; font-size:17px; font-weight:normal;}
#qaContent ul.accordionPart {margin: 5px 0;width: 100%;float: left;border: 1px solid #ccc;}
#qaContent ul.accordionPart li {}
#qaContent ul.accordionPart li .qa_title {}
#qaContent ul.accordionPart li .qa_title_on {}
#qaContent ul.accordionPart li .qa_content {width: 95%;margin: 0;padding:70px 20px;}
#qaContent ul li div h3{ font-size:21px; margin:0 0 10px 0;}
#qaContent ul li div { line-height:21px; width:95%;}
#qaContent img{max-width:700px; width: 95%;}

.BFavorite { position: relative; width: 50px; height: 40px; line-height: 40px; text-align: center; color: white; float:left; }

.BFavorite:before, .BFavorite:after { position: absolute; left: 25px; top: 3px; content: ''; width: 25px; height: 40px; background: red; border-radius: 25px 25px 0 0; transform: rotate(-45deg); transform-origin: 0 100%; z-index: -1; }
.BFavorite:after { content: ''; left: 0; top: 3px; transform: rotate(45deg); transform-origin: 100% 100%; box-shadow: 2px 0px #9d9d9d; }

.BFavorite.disabled:before, .BFavorite.disabled:after{ background: #d5d5d5; }

.BFavorite:hover { top: -2px; color: white; }

.nutrient-content { border:1px solid black; border-collapse:collapse; }
.nutrient-content tr td { padding: 3px; }
.nutrient-content tr td:first-child { width: 100px; }
.nutrient-content tr:nth-child(n+4) td:not(:first-child) { text-align: right; }
.nutrient-content tr:nth-child(3) { border: 1px solid black;text-align:center; }

/* --平板版型------------------------------------- */
@media screen and (max-width:800px) {
      .product_left .product_img_box {width:95%;}
.product_left .product_img_box img{width: 100%;}
#Overbig .special {font-size: 23px;}
#Overbig { width: 80%;}
#Probable {width: 98%;}
#qaContent {width: 99%;}
#Overbig .Name {width: 99%; height:auto;}
#Overbig .OnSalePrice {width: 45%;}
#Overbig .BOriginalPrice {font-size: 16px;margin: 13px 5px 7px 13px;}
#Overbig .BBuyReason {width: 95%;height: 153px;}
#Product-side { margin: 15px 0 0px 0;}
.alsobuy { display:none; }
}



@media screen and (max-width:768px){
#Overbig .Name {width: 95%; height:auto;}
#Overbig .BBuyReason {width: 95%; height: auto;}
}


@media screen and (max-width:640px){
#Overbig .Name {width: 93%;    margin: 0 0 0px 10px;    font-size: 27px;height:auto;}
#Overbig .BBuyReason {width: 94%;margin: 0 0 0px 10px;}
#Overbig .OnSalePrice {width: 50%;    margin: 0px 0 10px 10px;}
#Product-side {margin: 15px 0 0px 0; padding:0; height: auto;}
#Probable {width: 97%;}
#qaContent {width: 97%;}


}


@media screen and (max-width:600px){
#Overbig .Name {width: 92%; margin: 0 0 0px 10px;font-size: 25px;height:auto;}	
#Overbig .BBuyReason {width: 95%;}
#Overbig .BOriginalPrice {font-size: 16px;margin: 11px 5px 7px 9px;}
#Overbig .OnSalePrice {width: 60%;margin: 0px 0 10px 10px;}
}
@media screen and (max-width:480px) {
    #Overbig .special {
        font-size: 21px;
    }

    #Overbig .Name {
        font-size: 22px;
        height:auto;
        /*height: 35px;*/
    }

    #Overbig .BBuyReason {
        line-height: 22px;
        height: 110px;
        width: 93%;
    }

    #Overbig .BOriginalPrice {
        font-size: 14px;
        margin: 15px 5px 7px 9px;
    }

    #Overbig .OnSalePrice {
        font-size: 14px;
    }

    #Overbig .BProductLabel {
        width: 90%;
        margin: 0 0 10px 7px;
    }

    #Overbig .Bamount {
        margin: 0 0 0 8px;
    }

    #Product-side {
        height: auto;
    }

    #Probable {
        width: 96%;
    }

    #qaContent {
        width: 96%;
    }

        #qaContent #title h5 {
            margin: 0 35%;
        }

    .product_left .product_img_box {
        width: 100%;
        height: auto;
    }

    #Overbig a .buy-bb {
        float:left;
        margin: 5px 0 0 0;
    }
}

@media screen and (max-width:414px){

#Overbig {
    width: 100%;
}
#map-list {
    margin: 5px 0 0 14px;
    padding: 0px 0 5px 0;
    font-size: 13px;
    float:left;width: 90%;
}
#Overbig .special {font-size: 19px;     margin: 0px 0 0 10px;
    width: 100%;}
#Overbig .Name {font-size: 19px;/*height: 24px;*/height:auto;
    margin: 0 0 0 10px;line-height: 23px;}
#Overbig .BBuyReason {line-height:19px;height:97px;width: 94%;font-size: 14px;}
#Overbig .BOriginalPrice {font-size: 13px;margin:9px 0 7px 9px;}
#Overbig .OnSalePrice {font-size: 14px;margin: 0px 0 10px 9px;width:60%;}
#Overbig .BProductLabel {width: 90%;margin: 0 0 10px 7px;}
#Overbig .Bamount {
    width: 45%;
    margin: 14px 20px 0 8px;
}
#Product-side {     height: auto;  width: 100%;}
#Probable {width: 97%;}
#qaContent {width: 97%;}
#Small-class {width: 24%;}
#qaContent #title h5 {margin: 0 35%;}
#Overbig a .Bgobuy {width: 65%;}
#Overbig .SaleNum {font-size: 23px;}

#qaContent ul.accordionPart li .qa_content {margin: 0;padding: 70px 16px;}
#Overbig a .buy-bb {
    float: left;
    margin: 0;
}

.product_left .product_img_box {height: auto; width:100%;}

}
@media screen and (max-width:375px){
#Overbig .special {font-size: 16px;margin: 10px 0 0 10px;}
#Overbig .Bamount {
    width: 35%;
    margin: 14px 10px 0 8px;
}

.product_left {margin: 10px 0 0 5px;}
#Overbig .Name {width: 89%;font-size: 16px;height:auto;}
#Overbig .OnSalePrice {width: 62%;}
#Overbig .BBuyReason {width: 90%;}
#Overbig .SaleNum {font-size: 21px;}
#Overbig .OnSalePrice {font-size: 14px;margin: 2px 0 10px 5px;width: 60%;}
#Overbig .BOriginalPrice {margin: 9px 0 0px 9px;}
#Small-class {width: 49%;}
#qaContent #title h5 { margin: 0 30%;}
#qaContent ul.accordionPart li .qa_content { margin: 0;padding: 70px 10px;}
}
@media screen and (max-width:360px){
#Product-side { margin:0;}
#Overbig .Name {width: 91%;font-size: 16px;height:auto;}
#Overbig .OnSalePrice {font-size: 14px;margin: 2px 0 10px 2px;width: 60%;}
#Overbig .BBuyReason {width: 94%;}

}



@media screen and (max-width:320px){
#Overbig .Bamount {
    width: 35%;
    margin: 14px 2px 0 8px;
}
#Product-side { height:auto;}
#Overbig {width: 100%;}
#Overbig .Name {width: 90%;font-size: 18px;height:auto;}
#Overbig .BBuyReason {width: 89%;font-size: 16px;height: 110px;line-height: 21px;}
#Overbig .SaleNum {font-size: 29px;}
#Overbig .BOriginalPrice {margin: 15px 0 0px 9px;font-size: 16px;}
#Overbig .OnSalePrice { font-size: 16px;margin: 2px 0 10px 10px;width: 60%;}

}